RubyGems Navigation menu

docraptor 1.4.0

A native client library for the DocRaptor HTML to PDF/XLS service.

Versions:

  1. 1.4.0 - July 31, 2020 (32.5 KB)
  2. 1.3.0 - November 21, 2017 (31.5 KB)
  3. 1.2.0 - August 22, 2017 (31 KB)
  4. 1.2.0beta1 - August 09, 2017 (31 KB)
  5. 1.1.0 - November 03, 2016 (23 KB)
Show all versions (13 total)

Runtime Dependencies (2):

  • json >= 2.1.0, ~> 2.1
  • typhoeus ~> 1.0, >= 1.0.1
  • Development Dependencies (9):

  • autotest ~> 4.4, >= 4.4.6
  • autotest-fsevent ~> 0.2, >= 0.2.12
  • autotest-growl ~> 0.2, >= 0.2.16
  • autotest-rails-pure ~> 4.1, >= 4.1.2
  • pry ~> 0.10, >= 0.10.4
  • rake ~> 11.2, >= 11.2.2
  • rspec >= 3.6.0, ~> 3.6
  • vcr ~> 3.0, >= 3.0.1
  • webmock ~> 1.24, >= 1.24.3
  • Owners:

    Pushed by:

    Authors:

    • Expected Behavior

    SHA 256 checksum:

    713d3b1568918fe95e88821a93ad9c7f207341237d91283fc31bd42d198fc5de

    Total downloads 183,926

    For this version 7,431

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 1.9

    Links: